> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# クロールエラーの取得

> 注記: 機能とパフォーマンスが向上した、この API の新しい [v2 バージョン](/ja/api-reference/endpoint/crawl-get-errors) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json get /crawl/{id}/errors
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /crawl/{id}/errors:
    parameters:
      - name: id
        in: path
        description: クロールジョブのID
        required: true
        schema:
          type: string
          format: uuid
    get:
      tags:
        - Crawling
      summary: クロールジョブのエラーを取得
      operationId: getCrawlErrors
      responses:
        '200':
          description: 成功時のレスポンス
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrawlErrorsResponseObj'
        '402':
          description: お支払いが必要です
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Payment required to access this resource.
        '429':
          description: リクエスト数が多すぎます
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
        '500':
          description: サーバーエラー
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  schemas:
    CrawlErrorsResponseObj:
      type: object
      properties:
        errors:
          type: array
          description: エラーが発生したスクレイピングジョブとエラー詳細
          items:
            type: object
            properties:
              id:
                type: string
              timestamp:
                type: string
                nullable: true
                description: 失敗発生時のISOタイムスタンプ
              url:
                type: string
                description: スクレイピングで取得したURL
              error:
                type: string
                description: エラー メッセージ
        robotsBlocked:
          type: array
          description: スクレイピングを試みたが robots.txt によりブロックされた URL の一覧
          items:
            type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````